.u-section-1 .u-sheet-1 {
  min-height: 1526px;
}

.u-section-1 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  height: 406px;
  margin-top: 13px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23d0aa65' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.u-section-1 .u-label-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-label-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-label-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-form-2 {
  margin-top: 20px;
  margin-bottom: 26px;
  height: 598px;
}

.u-section-1 .u-label-4 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-5 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-8 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-group-8 {
    height: 598px;
    margin-top: -13px;
    margin-bottom: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}